octonet - Segnalazione #213

Manca opzione eliminazione definitiva utente
03/22/2017 12:38 PM - Paolo Dongilli

Status: Risolto Start date:
Priority: Alta Due date:
Assignee: Paolo Dongilli % Done:
Category: Estimated time:
Target version:

03/22/2017

0%
0.00 hour

Description
Manca I'opzione pe poter eliminare definitivamente un utente.

Associated revisions

Revision c4091d4a - 03/28/2017 09:19 AM - Mark Caglienzi
Add UserDelete. refs: #213

Revision da7df102 - 03/28/2017 09:19 AM - Mark Caglienzi

Show button for UserDelete, with JS confirmation. refs: #213

Revision 9d387e3e - 03/28/2017 03:02 PM - Christopher R. Gabriel
refs #212, #213

version bump

Revision cc05f7d7 - 06/20/2017 03:45 PM - Christopher R. Gabriel
refs #213

added gevent for async handling of the streaming http response

Revision c50a2a2c - 06/20/2017 03:45 PM - Christopher R. Gabriel
refs #213

version bump

History

#1 - 03/27/2017 01:45 PM - Christopher R. Gabriel
- Assignee changed from Christopher R. Gabriel to Mark Caglienzi

#2 - 03/27/2017 04:07 PM - Mark Caglienzi

- Status changed from Nuovo to In elaborazione
#3 - 03/28/2017 09:27 AM - Mark Caglienzi
- Status changed from In elaborazione to Commenti

- Assignee changed from Mark Caglienzi to Christopher R. Gabriel

da7df102:

04/09/2024

1/2



https://work.fuss.bz.it/projects/octonet/repository/23/revisions/da7df1029f2359c6bbb0cb8de69643ba25e729e2

e Aggiunta la view
e Aggiunto il bottone al template user_actions.html cosi che sia presente in detail e in edit

Pushato in t213

#4 - 03/28/2017 09:40 AM - Christopher R. Gabriel
- Assignee changed from Christopher R. Gabriel to Paolo Dongilli

Eseguito merge in master. Per fare release aspetto #212, intanto e' verificabile sulla installazione demo.

#5 - 03/28/2017 03:04 PM - Christopher R. Gabriel

Nuovo pacchetto 0.2.2 disponibile su repository

#6 - 04/07/2017 12:26 AM - Paolo Dongilli

- Status changed from Commenti to Risolto

04/09/2024 22


https://work.fuss.bz.it/issues/212
http://www.tcpdf.org

